body > section .main-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
#main__content .main-wrapper {
    padding: .6em 0;
}
.widget-block p {
    text-align: left!important;
}
#main__content .block_66 {
    width: 100%;
    padding: 0 .6em;
}
.block_33 {
    width: 50%;
}
.block_100 {
    margin-bottom: .6em;
}
.block_50 {
    width: 100%;
}
html {
    height: 100%;
}
body.open-menu {
    height: 100%;
}
.open-menu #main__content,
.open-menu #main__footer,
.open-menu #main__legals {
    display: none;
}
#main__content .main-wrapper h2 {
    margin-bottom: 0;
    padding: .6em .4em .4em .4em;
    font-size: 3.2em;
}
/*******************************************                                *******************************************
-----------------------------------------------------------------------------------------------------------------------
BLOCK TABLE
-----------------------------------------------------------------------------------------------------------------------
*********************************************                                ******************************************/

.block_100.block_table {
    display: table;
    padding: 0 .6em;
}
.block_table .block_33 {
    display: table-cell;
    position: relative;
    padding-left: .3em;
    vertical-align: top;
    background-color: #fff;
    float: none;
}
.block_table .block_33:before {
    content: '';
    position: absolute;
    width: .6em;
    height: 100%;
    top: 0;
    left: -.3em;
    background-color: #404040;
}
.block_table .block_33.fake_cell {
    background-color: #404040;
}
#main__content .block_table .block_33:not(:last-child) {
    padding-left: 0;
    padding-right: .3em;
}
#main__content .block_table .block_33:not(:last-child):before {
    display: none;
}
/*******************************************                                *******************************************
-----------------------------------------------------------------------------------------------------------------------
MAIN HEADER
-----------------------------------------------------------------------------------------------------------------------
*********************************************                                ******************************************/

#main__header {
    min-height: 100%;
    overflow-y: auto;
    background-color: #a62394;
}
/* WHITE TOP BORDER BEHIND LOGO */

#main__header::before {
    content: '';
    position: absolute;
    display: block;
    height: 4.5em;
    width: 100%;
    z-index: 0;
}
#main__header .main-wrapper {
    background-color: #fff;
}
#main__header a.logo {
    display: block;
    float: none;
    width: 50%;
    height: auto;
}
#main__header h1 {
    width: 100%;
    height: auto;
    padding-top: 30%;
    background-position: 1em center;
    background-size: auto 60%;
}
#main__header .main-wrapper .main-wrapper {
    background-color: #a62394;
}
/*---------------------------------------------------------------------------------------------------------------------
MENU                                                   
---------------------------------------------------------------------------------------------------------------------*/

#toggle-menu {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: auto;
    width: 15%;
    padding-top: 15%;
    background: #a62394 url(../images/mobile-picto-toggle-menu.svg) no-repeat;
    background-size: 100% auto;
    background-position: bottom center;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -ms-touch-action: pan-y;
    -ms-user-select: text;
    -webkit-user-select: text;
    -moz-user-select: text;
    user-select: text;
}
#toggle-menu:active {
    background: none;
}
.open-menu #toggle-menu {
    background-position: top center;
}
nav.main-wrapper {
    display: none;
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 2;
}
.open-menu nav.main-wrapper {
    display: block;
}
.submenu {
    display: none;
}
nav {
    font-size: 2.5vw;
}
nav ul {
    padding: 2em;
    padding-top: .5em;
}
nav li {
    border-bottom: 1px solid #de13c5;
}
nav li a {
    display: block;
    padding: 1em;
    padding-left: 0;
    font-size: 2em;
    text-transform: uppercase;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -ms-touch-action: pan-y;
    -ms-user-select: text;
    -webkit-user-select: text;
    -moz-user-select: text;
    user-select: text;
}
#main__header form {
    width: 100%;
    padding: 2em;
    padding-top: 0;
}


/*---------------------------------------------------------------------------------------------------------------------
REDUCE HEIGHT ON LANDSCAPE
---------------------------------------------------------------------------------------------------------------------*/

@media screen and (orientation: landscape) {
    #toggle-menu {
        width: 9%;
        padding-top: 9%;
    }
    #main__header h1 {
        padding-top: 18%;
    }
    #main__header nav ul {
        padding: 0;
        overflow: hidden;
    }
    #main__header nav li {
        display: inline-block;
        float: left;
        width: 50%;
    }
    #main__header nav li a {
        padding: .8em;
        font-size: 1.8em;
    }
    #main__header nav > div {
        width: 100%;
    }
    #main__header nav div form {
        float: left;
        width: 80%;
        padding: 1em!important;
    }
    #main__header nav > div > div {
        position: relative;
        float: right;
        width: 20%;
        height: 5em;
    }
    #main__header nav > div > div a {
        position: absolute;
        top: 1em;
        left: 0;
        width: 50%;
        height: 4em;
        background-size: auto 200%;
    }
    #main__header nav > div > div a.icon-tw {
        left: 50%;
    }
}
/*---------------------------------------------------------------------------------------------------------------------
SEARCHBAR                                                 
---------------------------------------------------------------------------------------------------------------------*/

nav form input[type="search"] {
    width: 100%;
    padding: .7em;
    padding-left: 3em;
    background-color: #921984;
    border-radius: 10em;
    font-size: 1.5em;
    font-weight: 100;
    color: white;
    box-shadow: inset 0px 4px 5px 0px rgba(89, 48, 48, 0.69);
    filter: progid: DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=180, Strength=5);
}
/*---------------------------------------------------------------------------------------------------------------------
PICTO SOCIAL NETWORK                                                    
---------------------------------------------------------------------------------------------------------------------*/

nav > div > div {
    width: 100%;
    height: 4em;
    text-align: center;
}
nav .icon-fb,
nav .icon-tw {
    display: inline-block;
    height: 100%;
    width: 4em;
    float: none;
}
/*******************************************                                *******************************************
-----------------------------------------------------------------------------------------------------------------------
MAIN BUTTONS
-----------------------------------------------------------------------------------------------------------------------
*********************************************                                ******************************************/

.button.icon-windows span,
.button.icon-android span,
.button.icon-ios span {
    font-size: 1.4em;
    padding: 1em .5em;
}
.button.icon-windows span::after,
.button.icon-android span::after,
.button.icon-ios span::after {
    width: 1.4em;
}
/*******************************************                                *******************************************
-----------------------------------------------------------------------------------------------------------------------
MAIN FOOTER
-----------------------------------------------------------------------------------------------------------------------
*********************************************                                ******************************************/

#main__footer #footer-sitemap > div {
    float: none;
    width: 100%!important;
    height: auto;
    padding: 0;
    border-bottom: 2px dotted #212121;
    background-color: #292929 !important;
    overflow: hidden;
}
#main__footer #footer-sitemap > div > div {
    display: block;
    width: auto!important;
    padding: 0!important;
    text-align: center;
    background-color: #303030;
}
.js #main__footer #footer-sitemap > div > div {
    height: 0;
    max-height: 0;
    -webkit-transition: max-height 500ms ease-in-out;
    transition: max-height 500ms ease-in-out;
}
#main__footer #footer-sitemap > div ul {
    width: 100%!important;
    padding: 0!important;
}
#main__footer #footer-sitemap > div ul li {
    border: none!important;
}
#main__footer #footer-sitemap > div ul li a {
    padding: 1em;
    font-size: 1.4em;
    color: #a5a5a5;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -ms-touch-action: pan-y;
    -ms-user-select: text;
    -webkit-user-select: text;
    -moz-user-select: text;
    user-select: text;
}
#main__footer #footer-sitemap > .col1 {
    background: #303030;
}
#main__footer #footer-sitemap h6,
#main__footer #footer-sitemap div.col1 h6 {
    width: 100%;
    font-size: 1.3em;
    padding: 1.5em;
    margin-bottom: 0;
    text-align: center;
}
#main__footer #footer-sitemap div.col1 h6 {
    width: 22em;
    margin: 0 auto;
    background-position: 4.5em center;
}
#main__footer #footer-sitemap div.col1 h6:before {
    width: 2em;
    background-position: top left;
    background-size: auto 90%;
}
/*---------------------------------------------------------------------------------------------------------------------
LEGALS
---------------------------------------------------------------------------------------------------------------------*/

#main__header nav.main-wrapper .desktop_version {
    width: 		100%;    
}
#main__header nav.main-wrapper .desktop_version a {
    position:   relative;
    display:	block;
    width: 		80%;
    font-size:	1.2em;
    margin:		2% 10%;
    padding: 	3% 0;
}


#main__legals p {
    padding: 0;
    float: none;
    font-size: 1.1em;
    padding-top: 5em;
    text-align: center;
    background-position: center;
    background-size: auto 2em;
    text-transform: uppercase;
}
#main__legals ul {
    float: none;
    font-size: 1.4em;
    text-align: center;
    margin: 1em auto;
}
#main__legals ul li + li {
    position: relative;
    padding-left: 2.8em;
}
#main__legals ul li + li:before {
    content: '•';
    position: absolute;
    left: 0.5em;
    top: -.2em;
    font-size: 2em;
    color: #303030;
}
#main__legals #footer-legals > a {
    display: block;
    font-size: 1.6em;
    text-align: center;
    color: #414141;
    text-decoration: underline;
    padding-left: 1em;
}